Get Service Providers For Id Review
curl --request POST \
--url https://{host}/Agent/Legal/GetServiceProvidersForIdReview \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"legalId": "Required(Str(PLegalId))"
}
'import requests
url = "https://{host}/Agent/Legal/GetServiceProvidersForIdReview"
payload = { "legalId": "Required(Str(PLegalId))" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({legalId: 'Required(Str(PLegalId))'})
};
fetch('https://{host}/Agent/Legal/GetServiceProvidersForIdReview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Providers": [
{
"id": "<string>",
"type": "<string>",
"name": "<string>",
"reviewerId": "<string>",
"external": true,
"iconUrl": "<string>",
"iconWidth": 123,
"iconHeight": 123
}
]
}Legal and contracts
Get Service Providers For Id Review
Allows the client to retrieve a list of available service providers that can be used to review a recent ID application.
POST
/
Agent
/
Legal
/
GetServiceProvidersForIdReview
Get Service Providers For Id Review
Overview
Allows the client to retrieve a list of available service providers that can be used to review a recent ID application.Authentication
Requires a valid JWT bearer token.Notes
This endpoint uses the request schema notation described in Pattern matching.⌘I